About MusicMatch Jukebox

www.MusicMatch.com

About Music Match Jukebox!

MusicMatch Jukebox is the award winning, all-in-one personal Jukebox! A complete digital music solution that helps you enjoy your favorite music in your home, office, or on the go!

What would you like to do?

  • Purchase the Enhanced Version

Player

  • Listen To Music Files

  • Create music CDs
  • Listen To Music CDs
  • Print Jewel Case Inserts

Music Library

What is a ClickTip? Click and see! ClickTip!

ClickTips! contain useful info to help make your MusicMatch Jukebox experience even better! Click once to expand, and once more to hide.

  • Organize your music files

Recorder

  • Turn your music CDs into MP3, Windows Media, or WAV files

Portable MP3 Players

  • Download MP3 files to your portable MP3 player

MusicMatch Guide

  • Find Free Music

  • Purchase your favorite music
  • Go to cool, music web sites

MusicMatch Radio

  • Find and Listen to Thousands of Radio Stations on the Internet

When you install MusicMatch Jukebox you will have a fully functional program with unlimited MP3 recording/encoding up to 320 kbps. To use the MusicMatch Jukebox Plus features, you must purchase your copy of MusicMatch Jukebox. Please visit MusicMatch on-line for pricing and upgrade policies.

Your music directory will not be affected by an upgrade except that you will need to add the tracks to the Music Library again. You will be prompted to do so. Music track information tags, saved Playlists and saved databases that were created using an older version of the program will also not be overwritten when you install any MusicMatch upgrade.


First Step!

The Basics

You can enjoy using MusicMatch right away by using the following guides.

Do you want to...

  • Search for and Add music files to your Music Library

  • Change the theme (look) of MusicMatch Jukebox .

  • Play an MP3 , WAV or Windows Media File

  • Create MP3, WAV, or Widows Media files

  • Play a Music CD

  • Create a Music CD

  • Organize your music file collection

  • Find your Favorite music, on-line

  • Listen to Radio stations from around the nation, and the world .


System Requirements

To run MusicMatch Jukebox your computer should have the following components:

  • 166 MHz Pentium class processor or better.

  • Windows® 95/98, NT 4.0 / Windows 2000.
  • Microsoft Internet Explorer version 4.0 or greater.
  • 32 MB RAM (32 for NT).
  • 30 MB hard drive space.
  • SVGA or higher resolution monitor.
  • 4x CD-ROM drive.
  • mouse / keyboard.
  • SoundBlaster compatible sound card.
  • speakers.
  • CD Writer installed and functional (for creating CDs in Jukebox 5.0).
  • Video card.
  • Microsoft Media Player 6.4, for video.


MusicMatch Jukebox Help

These are standard Help files, and are organized to correspond to the buttons and menus on the program. It may be helpful to familiarize yourself with the menu options.

For specific problems, you can browse the alphabetical Index for a related Keyword.

Words or phrases underlined link to additional information when clicked on.

ClickTips! are very useful bits of info to help you enjoy MusicMatch Jukebox even more! Just click on the word ClickTip!

This is what a ClickTip looks like!

The Help files are written in reference to the Midnight Swim Theme. While there may be subtle differences in the layout of each theme, the basic functionality remains the same.


Player / Playlist

The Playlist window is where most of your music activity will take place including creating Playlists to listen to music files.

What would you like to do?

Playlist

  • Create a Playlist.

  • Create Music CDs

  • Save a Playlist.

  • Clear a Playlist.

  • Open a Saved Playlist.

  • Add and View Tag info.

  • Print Jewel Case Inserts

  • Export Playlist Tracks

Player

  • Learn the Menu.

  • Use the Player Controls.

  • Use the Equalizer

  • Get Track (music) Info.

  • Use MusicMatch Guide

  • Use MusicMatch Radio


Create Playlist

Create a Playlist to listen to music files, Create Music CDs , and Print Jewel Case Inserts . You can also Save a Playlist of your favorite music to listen to in the future! There are two ways to create Playlists, manually, and automatically by using Auto DJ

To create a Manual Playlist:

  1. Open the Music Library by clicking on the Music Library button on the Player . Or go to the menu Options/Music Library/Open Music Library.

  2. If you have not already, you should ADD files into your Music Library.

  3. From the Music Library, double-click on a track, it will be added to the Playlist and start to play. You may add as many tracks as you’d like. ClickTip!

Selecting Multiple Tracks

To select a group of tracks:

  • Hold down the Shift key, click the first track then the last track you'd like in a playlist. All tracks in between will be selected.

  • You can now drag and drop the selected tracks into your Playlist.

To select multiple random tracks:

  • hold down the Ctrl key, click on multiple, random tracks in your Music Library.

  • You can now drag and drop the selected tracks into your Playlist.

If adding an entire Album, Artist, Genre or other category

  1. From the Music Library select the folder view you wish (In this example we used Artist as the view).

  2. In the picture above, you could click the folder Nat King Cole, (or whatever folders are available), then click and drag it up to your Playlist. Every track from that folder will be added to the Playlist.

You can also add tracks to your Playlist from your hard drive.

  • Open the folder on your hard drive where you keep music files (MP3, WAV or Windows Media files). Double click the file to add it in, or drag and drop each file into the Playlist.

Note: Adding a music file from your hard drive will not add that file into your Music Library by default. To have files add automatically go to Options/Settings/General, and under the When double clicking local music files section, check the box Add to Music Library, or go to Add Track to Music Library.

Great Job! You’ve created a Playlist that you can now Save.

To create an Automatic Playlist see Auto DJ


Create Music CDs

Using your Playlist , MusicMatch will create music CDs for use in home, auto, portable and other conventional CD players!

Note: For best results when creating CDs for use on conventional CD players, try to use commercial, "name brand" CD-R media specifically designed for digital audio. This will ensure compatibility with the highest number of CD players. Generic CD-R media may not work properly on some conventional home, portable or car CD players. Also, MusicMatch supports standard 650MB, 74min CD-R media.

To create a Music CD

Before recording, you might want to learn more about recording Options to ensure you get the best results.

  1. First you must either:

    • Open a Saved Playlist

    • Create a Playlist.

    • Click the CD-R button, then click the Add Song button to browse for tracks on your computer.

  2. Once your files are listed in the Playlist, click the CD-R button on the Playlist window, or go to the menu Options/Playlist/Create Music CD from Playlist.

  3. The Create CD window will open and list the tracks in your Playlist. If you'd like, arrange the tracks in the order you want them to play on the CD. Click and drag each track up or down on the list to arrange.

    Click Tip!

  4. Click the Create CD button, or click the Options button to set up more advanced recording options. Your music CD will begin to record. When the indicator reaches 100% your CD will be complete and your computer will beep. To have it Eject, please see recording Options.

You may now enjoy your newly created music CD on most conventional CD players!

Click Here to learn about recording Options.

If you'd like to Print Jewel Case Inserts for your new CD, Click Here!

Note: MusicMatch will create Audio CDs using WAV files or MP3 files only. MP3 files are converted to WAV during the recording process and stored temporarily in a directory.


Listen to Music CD's

You can have your music CD's play automatically every time you place one in your CD ROM drive by going to the menu Options/Settings/Player, and checking the box, Start playing CD Automatically, or:

  • Open the CD ROM drive on your computer.

  • Place the music CD into the drive.

  • Click the Open button on the Playlist, click CD Player, select your CD ROM drive and click Play. Your CD will begin to play.


Save Playlist

Save a Playlist of your favorite music to listen to in the future.

  1. Be sure there is music in your playlist to save.

  2. Click the Save button on the Playlist, or go to the menu Options/Playlist/Save Playlist.

  3. You will be prompted to name the Playlist. In the Name field, type the name you'd like to give this Playlist.

  4. Click the Save button.

You now have a saved Playlist that you can Open in the future to play again.

The saved list will be saved in your MusicMatch folder by default. Playlists are stored as .m3u files.

Note: Once you save a Playlist it is important that you do not move the actual MP3 files as the Playlist links to the original file location. If you need to move your MP3 files to a different folder or drive, you'll need to recreate your Playlist.


Open Music

Use the Open button to open and play music CD's, saved Playlists, or MP3 files from you Music Library.

  1. From the Playlist click the Open button.

  2. Browse your computer for saved Playlists (.m3u files) or MP3 files, or to select your CD player to play a music CD.

  3. Select the CD drive, Playlist or MP3 files you'd like to play by highlighting them, then click the Open button.

Select multiple files by holding down the Ctrl key and clicking on multiple files.


Clear Playlist

  • Click the Clear button on the Playlist window, or go to the menu Controls/Playlist and choose Clear Playlist.

  • All tracks will be cleared from your Playlist, however they will not be removed from your Music Library or computer. Clearing a Playlist does not affect Saved Playlists .


Equalizer

The MP3 Equalizer allows you to customize the frequency response of the music output. An equalizer will compensate for different listening environments or personal tastes.

The MP3 Equalizer will, by default, be off.

  • Choose Options/Player/MP3 Equalizer to display the equalizer control panel.

  • Click the on/off button to enable/disable the effects of the MP3 Equalizer.

The equalizer control panel consists of ten volume controls corresponding to various frequency ranges from 60Hz (low bass sounds) to 16 KHz (high treble sounds).

Increase or decrease the volume of each frequency range by dragging its control button up or down.

  • Once you have selected your settings click the Apply button to activate that setting or preset.

If you change your mind you can click the Reset button and the setting will go to the 'flat' position.

By upgrading to MusicMatch Jukebox Plus you may create and save your own presets. Arrange the frequencies to your preferences, name the setting in the Presets field and click Save. Your setting will be saved.

Equally, you may delete a previously saved setting by selecting it in the drop down menu and clicking the Delete button.

The MP3 Equalizer will not affect the output of WAV, Windows Media or CDs


Jewel Case Inserts

When you Register MusicMatch Jukebox, you can create Jewel Case inserts with CD cover art, tracks and personal notes!

To create a CD jewel case insert:

  1. Open a Saved playlist or Create a Playlist.

  2. Click on the CD-R button on the Playlist window, or go to the menu Options/Playlist/Create Music CD from Playlist.

  3. Click the Print CD Insert button.

  4. On ce the Cover Settings (below) are set, click Print Preview to view your masterpiece! Close from there and click OK to print.

The default printer will be selected. You may change this by clicking the drop down button next to it and selecting another printer.

Layout - MusicMatch Jukebox supports a wide range of commercial CD labels. If you are printing to a label, rather than to the default Jewel Case cover, then find and select the appropriate CD label and use the Back Co ver Settings.

Cover Settings - Start building the CD cover or Label.

Make selections to the following cover options. You may have to adjust the settings you choose depending on your systems printing capabilities.

To print collage and track titles, you must have Tag information filled in.

Front Cover Settings

  • Create front cover with picture file from - Browse your computer for a picture to place on your CD cover.

  • Create front cover with a collage - When checked creates a cover using the art already in the track Tag Info. You can have as many as 255 covers on a single Jewel case. EXAMPLE

  • Completely fill cover with collage - When checked will fill the entire front cover with the available cover art.

  • Collage layout - If you are using multiple cover art pictures, you can tell MusicMatch how they should be placed on on the cover according to the available grids. (2x2, 3x3, 4x4 etc...)

  • Create Front cover with blank background - When checked will use no cover art or text.

Inside Cover Settings

  • Create inside cover with picture file from - Browse your computer for a picture to place on your CD inside cover.

  • Lighten background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create inside cover with blank background - When checked will use no cover art or text.

  • Print inside cover the same as back cover - When checked will use the same art as the back cover, if any, to create the inside cover.

  • Print list of tracks - When checked will print all the tracks being recorded to the Inside cover.

Back Cover Setting

  • Create back cover with picture file from - Browse your computer for a picture to place on your CD back cover.

  • Lighten background image - When checked will slightly lighten the image you choose so that text will still be visible on the cover as well.

  • Create back cover with blank background - When checked will use no cover art or text.

  • Side Title - Type in a Title for your CD which will display on the side (spine) of the CD cover.

  • Back Title - Type in a Title for the back of the CD cover.

  • Include additional text in lower left-hand corner - Type in any personal msg like, "Happy Birthday John", or "Favorite Dance Hits".

  • Print list of tracks - When checked will print all the tracks being recorded to the back cover.

CD Label Settings

  • Create CD Label with picture from - Browse your computer for a picture to place on your CD label.

  • Tile image across CD label - When checked will 'strech' the image so it fits across the entire CD label.

  • Lighten Background image - When checked will slightly lighten the image you choose so text will still be visible on the cover as well.

  • Create CD label with blank background - When checked will use no cover art or text.


Export Playlist to WAV

Export Playlist Tracks

To quickly convert an entire MP3 Playlist to WAV:

  • Go to the Options/Playlist/Export Playlist Tracks menu.

  • Browse your computer and select a destination directory for the .wav files. (You will be alerted to how much available disk space you have on the specified drive as well as the estimated space required for the conversion.)

  • Click Start after selecting a Destination Drive.

You can also click the button, Copy As Is to copy the files from your Playlist to a directory of your choosing.


Video

MMJB now supports video! You must also have the Windows Media Player to use this feature. If you do not, you will be prompted to download it.

  1. Click any video link in the Net Music window or anywhere on the web.

  2. The streaming file will be added to your playlist and begin to play in the Media window.

You may choose to select MMJB as your default video player.

See Use MusicMatch as your default player . Checking Windows Media Files in the General Settings, or by right clicking the QuickPlay icon in your system tray and selecting Default files, you may indicate that you would like to use MusicMatch as your default player for video and .wma audio files.

Videos will play in the Media Window. Use the player controls to start, stop and pause. You may also resize the window by dragging it to your desired size or reposition on your monitor by dragging from the bottom or right border on the frame.


Player Settings

Seek Increment - Moves forward or backward through a track by a user defined amount of seconds.

  • Seek Forward - Will move forward in a track. The default is forward 5 seconds.

  • Seek Backward - Will move backwards in a track. The default back 5 seconds.

Song Skip Increment - Skips forward or backwards through your playlist of tracks to help find a specific track.

  • Skip Back Songs - Will skip backward a user defined amount of tracks in your Playlist. The default is 5 tracks.

  • Skip Forward Songs - Will skip forward a user defined amount of tracks in your playlist. The default is 5 tracks.

Video Setup

  • When checked, will launch the Video Window into full (Detached) view when a Windows Media file is pl ayed.

After Inserting Music CD

  • Replace Playlist with CD tracks - When Checked, clears your current Playlist and replaces it with the tracks on the cd you just placed in the CD ROM drive.

  • Start Playing CD Automatically - (Autoplay or Default CD Player) When Checked, will start to play your music CD once placed into the CD ROM drive.

Animated Guidance

  • Flash buttons to help find more music information - When checked, while playing a track in your playlist, the Track Info or MusicMatch Guide buttons will flash to let you know there is additional information or music available that will interest you.


Player Controls

Playlist Seek Increment (# of seconds)

In Options/Player/Play Control, the Song Skip Increment determines the “Skip Back” and “Skip Forward” options. The skip will default to five seconds, but this can be set to the user’s preference from the Player Settings screen.

Playlist Skip Increment (# of songs)

In Options/Player/Play Control, the “Skip Back Songs” and “Skip Forward Songs” options are determined by the Playlist Skip Increment. The skip will default to five songs, but this can be set to the user’s preference from the Player Settings screen.

Video Setup

When checked, will launch the Video Window into full (Detached) view.


Recorder

Advanced
Recorder Settings

MP3, WAV, and Windows Media file Encoding

Using Record er and your music CDs you can encode your own MP3, WAV and W indows Media files to create an extensive Music Library.

Before you start, yo u might want to f ind out the best way to Name your Song files, and Where to Save them once done.

  1. Click the Rec (Recorder) button on the Player, or choose the menu Options/View/Show Recorder to open the Recorder screen.

  2. Insert an audio CD in your CD-ROM drive.

  3. CDDB will read your CD and attempt to return track information. If successful, CDDB will fill in the Track Name, Artist Name, Album name, and Track Number. If CDDB does not return any information then that CD is not part of the CDDB database and you will need to manually enter in the Tag information. (Occasionally CDDB will return several versions of one CD and ask you to choose the correct one.) How to manually enter Track info.

  4. Check the boxes next to the tracks that you wish to record to MP3 files, and click the Start button.

  5. MusicMatch will start to record MP3 files from the music CD.

  6. At t he bottom of the Recorder window you will see a progress indicator. When complete the indicator will be at 100%, and the track will be added to your Music Library. ClickTip!

While recording you will see a Green, Yellow, or Red stripe moving from left to right, beneath the progress indicator. This tells you the current recording status of your track. If the bar is Green, then the track is being recorded at its optimal level. If Yellow, the track may have flaws like 'pop' or 'clicks'. If Red, the track is recording at very poor quality and may not complete. If the track fails you will get a warning notice with an explanation of why the track may have failed.

The finished track will be saved to the New Songs Directory .

Click here to learn about the Recorder Control Buttons.

There are many Recorder Settings to help you create an MP3 file that best suits your taste. Choose from a high compression, lower quality file for a smaller file size, or choose a low compression, higher quality file for CD quality sound.

Recording Settings
Adjust the Recorder settings from the menu Options/Recorder/Settings

Advanced Recorder Settings

Recording Quality

CD Quality

  • MP3 ( 160 kbps 9:1 compression ratio) Creates an MP3 file with a very low compression, and with very high sound quality. For this setting, 1 minute of music will equal approximately 1.5 MB of disk space.

  • MP3 (128 kbps 11:1 compression ratio) Creates an MP3 file equal to CD quality sound. For this setting, 1 minute of music will equal approximately 1MB of disk space.

  • Windows Media (128 kbps) Creates a Windows Media file equal to CD quality sound. For this setting 1 minute of music will equal approximately 1MB of disk space.

  • WAV (uncompressed 1:1 compression ratio) Uses no compression is equal to CD quality sound. For this setting, 1 minute of music will equal approximate 10MB of disk space.

Near CD Quality

  • MP3 (96 kbps 15:1 compression ratio) Creates an MP3 file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 700k of disk space.

  • Windows Media (96 kbps) Creates a Windows Media file near the same quality as a music CD. For this setting, 1 minute of music will equal approximately 700k of disk space.

FM Radio Quality

  • MP3 ( 64 kbps 22:1 compression ratio) Creates an MP3 file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space.

  • Windows Media (64 kbps) Creates a Windows Media file with the same sound quality as an FM radio station. For this setting, 1 minute of music will equal approximately 400k of disk space

Custom Quality

(Important Note: Tracks recorded below 24kbps may record in mono, not stereo)

MP3 VBR - Variable Bit Rate encoding is an encoding method that ensures consistently high audio quality throughout an encoded file by making intelligent bit-allocation decisions during the encoding process.

Use VBR encoding when consistent audio quality is the top priority and predictable MP3 file size is not critical.

Choose a VBR setting from 1 to 100, low end being the lowest quality/highest compression and high end being the highest quality/lowest compression, to customize your recording.

Variable Bit Rate encoded files may be larger than Constant Bit Rate encoded files.

Not all players (Juke boxes or other types of MP3 players) support Variable Bit Rate encoding, however the MusicMatch Jukebox and Winamp players both support this technology.

MP3 CBR - Constant Bit Rate Encoding is a method that ensures a consistent bit rate throughout an encoded file, potentially at the expense of audio quality and/or Encoder efficiency.

Use CBR encoding when you need to limit the size of the MP3 file or produce consistent file sizes.

Choose a CBR setting from 16kbps to 320kbps from the Record Settings screen, to customize your recording. Generally, files encoded faster than 128kbps, will have little or no sound quality improvement.

Constant Bit Rate encoded files may be smaller than Variable Bit Rate encoded files, of a comparable encoding speed, for example a song recorded in CBR at 128kbps may be smaller than the same song recorded in VBR at 50.

Windows Media - Use this option to customize the quality of your Windows Media file recordings. Record from 5 - 160 kbps.

”MPEG Layer-3 audio coding technology licensed by Fraunhofer IIS http://www.iis.fhg.de/audio/ ”


Troubleshooting Recorder

General Information: To maximize the Jukebox features, you must have sufficient processing power (166 MHz or greater) and have a good CD-ROM drive. About 25% of the drives currently on the market do not support digital audio extraction. You may need to use the analog option if you have one of these drives. For a good listing of drives which are able to record in digital, please see Stewart Addison's site .

General recording problems: Recording capability is influenced by two factors: Your CD-ROM drive and your system's processing power. For best recording performance, in any mode:

  • Avoid simultaneously running other applications that would drain the CPU’s power (graphics programs, scanners, other compressors, etc.)

  • Avoid simultaneously running other applications, which are writing to the hard drive.

  • Certain configurations, which cause the operating system to crash, such as low memory or many open windows, will also affect recording quality.

Program will not record in digital mode: Your drive is either unable to extract digital information, or is unable to accurately seek the digital information and producing too much jitter. Most likely you will need to use analog mode. The program will automatically switch to analog if this is the case.

  • Occasionally a drive will record in digital and then other times it will fail. This is due to the quality of the CD being recorded.

  • If you have a borderline drive for digital recording, and your songs do not sound very good, it is best to use the analog mode.

  • Make sure you have a CD in the drive during first program initialization.

Recording process will not begin: Make sure your Multimedia CD-ROM player is not running.

Track recorded from CD ROM records in analog, but when played, there is no sound: Check all volume settings to make sure none are muted.

Song sounds warbled at times: This happens when there is an application running during recording which requires a large amount of processing power. Typical conflicts are any graphics program, including a screensaver, and all scanners. These applications will also warble a song that happens to be playing (although it will not affect that file permanently).

Song speeds up and slows during play: this occurs in analog mode when you have insufficient processing power or memory. To reduce or eliminate this effect, you should close all other applications during recording.


Recorder Settings

There are many advanced recording features available and following is an outline, with links to descriptions. Before you begin recording, you should check the default settings. You may want to record a test song, before recording an entire CD. You can listen to the CD at 1x while you record MP3s at 5x or greater by deselecting the Mute while Recording option. If you listen to the CD while you record, you will record in real time. Select Mute while Recording to increase recording speed.

Recording Quality

CD Quality

Near CD Quality

FM Radio Quality

Custom Quality

Variable Bit Rate (VBR)

Constant Bit Rate (CBR)

Recording Source

Recording Source

Songs Directory

Directory For New Songs

Make Sub-Path Using:

Directory Information

Name Song File Using:

Advanced Special Effects

Fade In / Fade Out

Track Offset

Normalization

MP3 Encoding

Channels

Processing Level

Auto Configure

Short/Medium.Long

Digital Audio Extraction

DAE Speed

Multipass

Block

Overlap

Max_Mismatch

Auto Song Detect

Auto Song Detect

Delayed Recording

Active

Security

Digital Rights Management

Make Song Clips

Enable

Recording Mode

Digital Recording

Analog Recording

Error Correction

---------------------------------------------------

”MPEG Layer-3 audio coding technology licensed by Fraunhofer IIS http://www.iis.fhg.de/audio/ ”

---------------------------------------------------


Music Library

The Music Library helps you organize your MP3 files into categories that make sense. You can create a Music Library for all of your MP3 files, or for a specific genre (type) of music like Rock, Classical, or for a specific Artist, or however you'd like! This is also the starting point to build Playlists.

Equally important, use the Music Library to catalog MP3 files and help you keep track of important music information like Artist Name, Track Name, Genre and more using Tag information.

What would you like to do?

  • Add music into your Music Library

  • Search and Add Music Files from All ha rd drives

  • Delete music from your Music Library

  • Find music in your Music Library

  • Change the Tag info on a file

  • Use Auto DJ (Make Automatic Playlists)

  • Sort music in your Music Library

  • Create a New Music Library (other than the default) .

  • Preview music in your Music Library

  • Play music from your Music Library

  • Import Music Library

  • Export Music Library


Add Track to Music Library

There are two ways to add music to your Music Library.

  1. You can Search for Music using the menu Options/Music Library/Search and Add Songs From All Drives.

  2. You can click the Add button on the Music Library.

  1. Click the Add button on the Music Library window, or go to the menu Options/Music Library/Add New Track To Music Library.

  2. Browse your computer to find the folder where music files are stored. Check the Include Subdirectories button to add all the songs in the current folder, and all subfolders

  3. Select files to add to your Music Library by either:

    • Clicking the Select All button to select all the files found in that folder.

    • Highlighting one file and click Open.

    • Select multiple files by holding the Shift or Ctrl keys and clicking several files, then click Open.

  4. The selected files will be added to your Music Library.

Important note: once you have added a song into your Music Library, you can't rename or move the original file. If you do, you will need to re-add that song to the Music Library.


Tag_Info

Tag information is the Artist and Track info you see in the Track Info window as you play an MP3 file. However, Tag Info can contain much more! See the Explanation of Fields.

Many of your MP3 files will already have this information filled in. However, while playing a track, if you see 'Track 1, 2, 3' and so on, then the Tag info needs to be edited

Note: Inserting Tag Info is optional, however using Tag Info will help you take full advantage of other MusicMatch features such as Auto DJ.

To edit Tag information

  1. Highlight a song in the Music Library and click the Tag button to open the MP3 Tag Editor screen.

  2. Fill in the fields that you are interested in preserving. The Track Title and Lead Artist fields are the two that display when you play a track, so you'll want to fill in those fields at the very least.

  3. Once you have filled in the Tag info, click the Apply then OK buttons to update the track. (See CDDB for additional info).

When you record an entire CD, much of the information will remain the same for each track. To avoid redundant data entry, you may check the check box to the right of the field, to have that information apply to each song on the CD. A good example would be the Artist and Album fields. If this information was not entered prior to recording, you can manually enter it one time, then check the boxes next to the Artist and Album fields. The Artist and Album information from the initial entry is applied to all tracks on the CD.

If you add songs to your Music Library that have track information associated with them using ID3V1 or ID3V2 tags, MusicMatch will recognize and display that data in the Tag Songs screen.

To restore ID3 tags that were associated with files added to MusicMatch Jukebox prior to version 3.1, be sure the Convert tags when adding songs with old formats tags box is checked under the menu Options/Music Library/Settings.


AutoDJ

AutoDJ (Automatic Playlists)

There are two ways to create Playlists, Manually and Automatically. Be sure your music files have Tag Info filled in.

To create Automatic Playlists:

  • Click the Auto DJ button on the Music Library window, or go to the menu Options/Playlist/Auto DJ.

  • In the (1) Enter Play Time field, enter in the number of hours of music you'd like to create a Play List for. Entering in the number '1' will create 1 hour of Playlist music. ClickTip!

  • The next section (2) is where you define what type of music to put into the auto Playlist. ClickTip!

  • In the left hand column, decide the general type of music, or Criteria, with which to create the Playlist. Click any Radio button to the left. A list of available music for that criteria will be displayed to the right.

  • Next check the check box(es) to the right to tell Auto DJ what specific music you want to hear. A list of all available titles will be available depending on the Criteria you choose before.

  • After you have made your selections, click the Preview button to view the number of songs to be added to the Playlist, and the total play time. By clicking the up and down arrows to the left of the Preview button you can scroll through the specific songs selected.

  • To create the Playlist, click the Get Tracks button.

To further define your Playlist use the second and third criteria boxes. For example, select only "Classic Rock" titles with a preference rating "Excellent" (second criteria) and which are appropriate for "Party" situations (third criteria). You may select more than one category in a criteria choice simply by holding in the control button and clicking on multiple categories.

"And" and "And Not" buttons.


Save Music Library

To Save a new or existing Music Library:

  1. Go to the menu Controls/Music Library/Save Music Library

  2. In the Name field at the bottom of the window, enter in the name of your new Music Library.

  3. Click the New button to select a destination for this Music Library, or simply select your Desktop, or MusicMatch folder.

  4. Click Save.


Find Track

Find Tracks

To search for existing MP3 files in the Music Library.

  1. Click the Find button on the Music Library window.

  2. Enter the name of the Track to find, then click OK. The first instance of that name will be displayed.

  3. If the first track you find is not the correct one, click the Find Next button, and the next instance of that search will be found, if any.

  4. T o Add the found track to your Playlist, click the Add button.

Other options

  • Match complete name only - Will find the exact name or word you typed in the Find What field.

  • Match Case - Will find the word you type in that has the exact CAPITOL letters you specify.

  • Search Up or Down from the current highlighted track.


Delete Track

Delete Tracks from Music Library

  • Open the Music Library by clicking the Music Library button on the Player, or go to the menu Options/Music Library/Open Music Library.

  • Go to the track you want to delete ( Find ), highlight that track, then click the Delete button on the Music Library window. ClickT ip!

Deleting Multiple Tracks

To delete multiple tracks at once hold down the Shift or Ctrl keys, select the mul tiple tracks you wish to delete, then click the Delete button.

  • You will be prompted to confirm the deletion, click OK.

  • If you want to remove the file from your computer as well, check the box 'Also remove the song files from my computer'.


Clear Music Library

To clear the Music Library so that you may create or load a new Library:

  1. Choose Clear Music Library from the menu Options/Music Library/Clear Music Library. You will receive a prompt before the database is cleared of its contents.

  2. Click OK.

Important note: Clearing a Music Library is not reversible. Once you have cleared it you'll have to recreate it. The files will not be deleted from your computer, only the links to them in your Music Library.


New Music Library

The New Music Library option allows you to create multiple Music Libraries. You can create as many Music Libraries as you wish, helping you to further organize your musical tastes. For example, you can create a Music Library dedicated to Classical music, or to a certain artist.

  1. Go to the menu Options/Music Library/New Music Library

  2. In the File Name field at the bottom of the window, enter in the name of your new Music Library.

  3. In the Save In field select a destination for this Music Library, (i.e. your Desktop, or MusicMatch folder).

  4. Click Save.

You now have a new Music Library you can fill with music.

Click here to learn how to Open your new Music Library.


Import Music Library

To import a Music Library (.ddf file) into the Music Library:

  • Go to the Options/Music Library/Import Music Library menu.

  • This will launch a standard Open window. Browse for the .ddf file and click Open to add the Library.


Export Music Library

To export the Music Library database to a tab delimited text file:

  • Go to the Options/Music Library/Export Music Library menu.

  • A standard Save As window will open. Select the Save in directory and enter a Name for the file.

  • The file extension will be .txt and should be specified as the Save as type.

  • Click the Save button.

You can then import this file into Excel or any spreadsheet or database program.


Music Library Display Settings

When the Music Library opens, you can control how tracks are displayed, and have them sort automatically! View up to Seven fields in your Music Library.

Most of the time you will want the track Title (name of the song) to be the default field (first field) in the Music Library, however you may also have it be:

  • Album

  • Artist
  • Genre
  • Mood
  • Preference
  • Recording Year
  • Tempo
  • Title

To modify the Music Library Display:

  1. Go to the menu Options/Settings/Music Library

  2. In the View By field, choose what field you'd like be the first field in the Music Library.

  3. You may also choose six more fields to view in your Music Library by checking the boxes in Columns 2-7, and choosing the fields you'd like displayed.

  4. Click OK when finished making changes.


ID3 Tags

Use ID3V1 tag / Use ID3V2 tag

In the Music Library Settings, both of these options will be selected by default. When you add songs to your Music Library that are tagged with ID3V1 or ID3V2 tags, the tags can be viewed in the Tag Songs screen if these options are checked. If you do not want ID3 tags associated with your tracks, uncheck both boxes.

Convert tags when adding songs with old format tags

In versions of MusicMatch Jukebox earlier than version 3.1, if a song files containing ID3V1 tags were added to the database, the tags were hidden since they were not supported. Check the ‘Convert tags’ box in the Music Library Settings to view these now supported ID3V2 tags, before adding them to the Music Library.


Music Library Settings

  • ID3 Tags

  • Music Library Display Settings


Troubleshooting Music Library

Song is in the Music Library, but it will not play: There are no actual files in the Music Library. The track titles are links to the actual file, which is stored elsewhere on the hard drive. If the root filename has been changed, then the file in the Music Library has lost its path. If you change the root file name, then you will need to re-add that file to your Music Library.

When song is playing, there is no sound: this is most likely due to your volume control settings. You should check all of your volume settings to make sure none of them are muted. Go to Programs/Accessories/Multimedia/Volume Control.

If the settings are not muted, there may be a problem with your Recording Gain Control (found under Programs/Accessories/Multimedia/volume control, options, properties, recording) setting. Some systems default to "Line-in” which is incorrect. Choose either "CD" or "Mix-All" and OK your changes. You will then need to re-record the song.

How to change the music file registration: there are two ways to change your music file player registration. You can either reinstall the player of your choice, or you can do the following:

  1. Open Windows Explore.

  2. Click on the View menu, then Options.

  3. Then click on the tab File Types. A list of registered file types will be shown.

  4. Go down the list and click on the music file type. It should show a MusicMatch logo.

  5. You can either remove it, or edit it to use a different player.

  6. To remove it, click the Remove button.

  7. To edit it, click on the Edit button. Then click on Open in the text box, and click Edit. Type in your player, or use the Browse button to select you favorite player.


Portable Devices

After creating a Playlist , MusicMatch Jukebox will allow you to download your MP3 files right to your portable MP3 player. Currently for the PC we support:

Diamond Rio 300 and 500
Does not require any other software, however if you have already installed our version 4 plug-in, you will need to update to our new version 5 plug-in.

Thomson/RCA Lyra
Requires Thomson/RCA software drivers to be installed to your PC for transferring music files to the Thomson/RCA Parallel Port and USB CompactFlash external drives.

Memcorp/MP3-GO SoulMate
REQUIRES MP3-GO software to be installed to your PC

Creative Nomad and Nomad II
REQUIRES Creative software to be installed to your PC

Note: A plug-in will be required for your device. To get the plug-in, go to Options/Add New Features. Your internet browser will launch. Click on the Portable MP3 Players button, then click on the Player you own. The plug-in will download and install automatically with no further action required by you.

T o download music to your portable device:

  1. Connect your portable device to your computer as instructed by the devices manufacture and open MusicMatch Jukebox.

  2. Create a Playlist of music, or open an existing playlist.

  3. Go to the Options menu and choose Send To Device. The Download to Portable window will open.

    • In the Files to Download (left) window you will see the tracks in your Playlist. In the Portable Device Memory (right) window you will see the current tracks stored on the device, if any.

    • If you need to clear the memory of your device first, choose the button Reformat. It will ask you to confirm the clearing of the device memory. Click OK. ClickTip!

    To delete just a few, but not all tracks from your portable device, highlight the track to delete then click the button in the upper right of the screen. That one track will be deleted.

  4. To add tracks from your playlist to the device, select tracks by clicking the Select All button, or by holding the Ctrl button and clicking multiple tracks. To add more tracks see the ClickTip!

    To help you squeeze more music into your portable device, click the option Bitrate Limit and choose a smaller bit rate size. This will, on the fly, automatically shrink a larger bit rate file (for example, 128 kbps) to a smaller bit rate file! (for example, 96 kbps)

    It takes more time to download when using this feature...but you can load alot more music on your player without changing the files on your hard drive!

    The smaller the bitrate, the smaller the file, the more you can fit in your device.

  5. Click the Download to Player button.

Once the tracks have downloaded, click the Done button to exit.


MusicMatch Guide

Free Music - Find Music - Purchase Music

At MusicMatch, our goal is to make it as easy as possible for our customers to obtain and play digital music!

With MusicMatch Guide you can find thousands of free MP3 files, search for even the most difficult to find digital music, and Purchase your very favorite music, all from one spot.

By clicking the MusicMatch Guide button on the Player, MusicMatch will create a unique Internet connection where you can begin to locate and get all the music you like!

MusicMatch Guide:

Best Matches

MusicMatch can find for you music and music services that best suite your tastes, based on your personal preferences. We do this by comparing* your good taste in music to other MusicMatch users who have similar good taste. The result is a recommendation of music by our user community!

  • To set this up go to the menu Options/Setting/General, and check the box, Upload user preference information based on listening profile.

Charts

Lists the TOP 500 artists listened to my MusicMatch users the prior day. Click on each artist to get a full discography, biography, and download music clips!

Recommendations

Get ins tant recommendations based on the listening experience of the MusicMatch community!

Find Music

Find your favorite music by Artist, Album or Track, or use our extensive list of Genres (music types, like Rock, Classical, Bluegrass, Gospel etc...) and click your way to your favorite music!

More Music

18 awesome music sites for you to visit and find tons of downloadable, and free music.

To access these features, simply click the MusicMatch Guide button on the Player.

Upload user preference information based on listening profile.

* Our ability to deliver the best, most personalized recommendations, and continually improve them depends on our understanding of your personal music preferences. If you choose to participate in this feature, MusicMatch periodically uploads your listening preferences so that we may better tailor our recommendations.

Collecting personalization information is a sacred trust. Not breaking faith with our customers is our most important value. MusicMatch will never share this information with any person or organization, or links it to outside information. We only use it to provide you with more valuable recommendations. Your personal privacy is paramount and we ensure that you are informed and have the option to opt in or out of this service:

While installing MusicMatch, the default setting is to opt Into this service. Simply uncheck the "Personalize Music Recommendations" box if you don't wish to participate.

To opt in after you've installed Music Match, go to the menu Edit/Preferences, on the "General" tab, check the "Upload User Preference" box. This enables the Jukebox to send your personalization information.

Please feel free to review our privacy policy by visiting our site.


MusicMatch Radio

With MusicMatch Radio, powered by HiWire™, you can listen to thousands of radio stations worldwide, in every format and from city to city! It's new and it's cool!

  1. Open MusicMatch Radio by clicking on the Radio button on the Player, or by selecting the Options/View/Show Net Radio menu.

  2. Click on Station Selector to open the stations menu. Once opened, you can select to view stations by Format, City or by Country. Format will be selected by default. Click on the Format button to change how you view stations.

  3. Click once on a station to display it. You can scroll the station list by moving the cursor up and down the list.

  4. Click twice on a station, or select Play after highlighting a station to play it.

You can also Search for specific shows or formats! Fill in the Search field with the topic you want to find. The search field is below the station list. If that topic exists, every station that contains that topic will be displayed. For example if you want to listen to Rush Limbaugh, type that name in the search field and all radio stations that play Rush Limbaugh will be displayed!

You can search for stations in different cities, states, countries, different formats, specific shows, specific frequencies, etc. You cannot search for artists, albums, or song titles unless the station has listed them in the station info.

From time to time there may arise instances where you are unable to access your favorite station, but never fear, most of these situations are temporary so it should just be a matter of time before your station is up and running once again. There are a couple possible explanations for this:

  1. The link that is used to access the radio station has expired

  2. The station itself is temporarily unavailable due to heavy internet traffic (too many users).


Track Info

MusicMatch Jukebox offers extensive information about your favorite music as it plays in MusicMatch Jukebox*. In Track Info you will see available cover art, a discography, biography and song clips. In addition, you are shown music you might want to try or buy if you like your current selection. The recommendations are based on the MusicMatch community listening preferences.

  • While a track is playing click the Track Info button to open the Track Info screen. The Track Info button is located on the Player screen, regardless of the selected theme. You can also open the Track Info screen from Options/View/Show Track Info.

*Internet connection required


File Menu

  • Open

  • Convert

  • Add Track to Music Library

  • Quit


Edit Menu

Preferences (Also known as 'Settings')- Use the Preferences option to configure how some components will function.

  • Paste / Tag art from Clipboard Ctrl+V

  • Copy art to clipboard


View Menu

Small View
Full View
Show Track Info
Show Music Library
Show Recorder
Show Media Window
Show Net Music
Show Net Radio

Visualizations


Print

When you Register Music Match Jukebox, you may print the contents of your Music Library or Playlist easily with this function. You must first have a printer installed on your computer or network.

  1. Go to the menu Options/Print on the Player.

  2. The Print window will open to show your default printer. If you have another printer you would like to use which is not your default printer, you can select another one in the drop-down window.

  3. In the Print What section, choose to print a Music Library or Playlist.

    • Under Options, you can select your view criteria to print out your list in the layout of your preference. You can also choose whether to include gridlines in your printout and/or page numbers. Both are selected by default.

    • You can return to the default settings at any time by selecting "Default Settings"

  4. Once you have your options setting to your preferences, click OK. You will return to the main print window. Select the number of copies you'd like to print and click OK.


Player Menu

  • Play Control

  • Play Cycle

  • Play Order Mode

  • Equalizer

  • Settings


Playlist Menu

  • Open Playlist

  • AutoDJ

  • Save Playlist

  • Clear Playlist

  • Export Playlist Tracks

  • Create Music CDs from Playlist


Music Library Menu

New Music Library

Open Music Library

Save Music Library

Clear Music Library

Export Music Library

Import Music Library

Add new track to Music Library

Delete Track

Edit Track Tag

Find Track in Music Library

Search and Add Songs from All Drives

Preview Track

Add Track to Playlist

Music Library Settings


Recorder Menu

  • Control Buttons

  • Source

  • Quality

  • Send Album Info to CDDB

  • Settings


Add New Features

To add plug-ins for Portable MP3 players, or to add Visualizations.


Settings

  • General

  • Player

  • Recorder

  • Music Library

  • CDDB / Connectivity


Purchase

Upgrade to MusicMatch Jukebox Plus for additional features like:

  • CD burning up to six times faster than the standard version.

  • A print function that lets you print the contents of your Music Library, Play List and create custom CD jewel case inserts.

  • An enhanced graphic equalizer.

  • Faster CD ripping and encoding

To upgrade from Full Features to Enhanced Features, from the Register menu, choose Purchase. Upon registering the program, you will receive an enable Key, which will unlock your program. Please save this Key for future installations.

You can obtain this Key in three ways:

Purchase by Internet

If you want the fastest, most efficient way to upgrade, we suggest you Purchase by Internet. Selecting this option will launch your web browser and take you to a registration form on the MusicMatch web site. Your personal and credit card information will be processed though the Secure Internet Commerce system and an enable Key generated for your immediate use of the full-featured MusicMatch Jukebox. We accept Visa, MasterCard, and American Express.

Purchase By Phone

To Upgrade by Phone, you may call our toll free number 1-800-347-2566 from North America, or 1-858-385-8388 Internationally. We offer 24 hour order processing by phone and our sales staff will be happy to assist you in Upgrading to the full-featured version of MusicMatch Jukebox.

We accept Visa, MasterCard, and American Express.

Purchase by Mail

Purchase by Mail is the only option that will allow you to register your program without using a credit card. Choose the Purchase by Mail option and enter your personal information on the resulting page. Print the form and mail, with payment, to our corporate offices at:

MusicMatch

16935 W Bernardo Dr.
Ste. 270
San Diego, CA 92127
USA

You may send payment by check, cash, or money order. Checks and money orders must be drawn from a US bank and all funds must be in US$. Your Upgrade request will be processed the same day it is received and your enable Key will be emailed to you promptly.


Get Key

If you need to reinstall the program or have another computer you wish to install MusicMatch Jukebox on, you will need an enable Key.

If you already have a key, see Enter Key.

If you no longer have the enable Key that you initially received follow the steps below.

  1. Choose Get Key from the Register menu to obtain another Key.

  2. Your web browser will launch and request some basic information - your name, email address, and postal code.

  3. If you are confirmed as a registered user of MusicMatch Jukebox based on the information you provided, an enable Key will be returned immediately.

  4. Enter the Key in the field provided and click OK. You will receive a text box that states “Your Upgrade Was Successful,” along with the Key entered and your license file information. Make a note of your enable Key for future reference, as you will be allowed only three Keys through the Get Key option.

If you are upgrading from an earlier registered version of MusicMatch Jukebox, the install will recognize your registration and automatically upgrade to fully enable your new version.


Enter Key

If you ever need to reinstall the program or install on new hardware, you will need to re-enter the Key you received when you upgraded.

To enter the Key once the program is installed:

  • Choose Register/Enter Key.

  • Enter your Key in the space provided to restore your program’s full-featured status.

Please keep in mind that there are no letter “O”s, only the number zero, in the Key number, if you will be typing it in.

Copying and pasting the Key into the Registration field can avoid any mistyped characters.

If you no longer have your enable Key, choose the menu Register/ Get Key to obtain a Key for your program.


Update Software

This option allows you to update to the latest version of MusicMatch Jukebox when one is available on the internet.

  • From the Register menu, choose Update.

  • Run the new setup file and install it to the default MusicMatch Jukebox folder.

Your database of digital music files will not be affected by an update.

If you update from an earlier version you will need a new Key.


User Registration Info

Displays the registration information you entered into the program when you registered MusicMatch Jukebox.


MusicMatch Home Page


CDDB Home Page

CDDB

CDDB is a database comprised of thousands of artist, album, and track titles. When you insert a CD in your CD ROM drive and open the recorder screen, if you are connected to the Internet, your program will call up your web browser and make a connection with this site.


Buy CD Site

Buy CD's Online

Find your favorite CDs by visiting our Partner site.

Buy CD's on the Web


Internet Music Site

MusicMatch Jukebox can automatically find free music and other content on the Internet that matches your taste in Music! After using MusicMatch for a short while, you can view recommendations in the Net Music window that are based on the music you download and listen to. Enabling this feature will save you time and will NOT add you to any e-mail lists.


Music Search

Search for downloadable music on the web.


FAQ

Frequen tly Asked Questions, and their answers. Click to launch the MusicMatch FAQs in your web browser.

MusicMatch Frequently Asked Questions


Welcome Tips

The first time you launch your program after installing it, you will receive a Welcome Tips screen, which offers some helpful tips on getting started using your MusicMatch jukebox. To view this information again, choose Welcome Tips from the Help menu. You also have the option to disable this feature.


Request Technical Support

If you require technical support, choose Request Technical Support from the Help menu. This will open a form allowing you do describe your problem or question and upload your diagnostic information for a technician to review. One of our technical support staff will contact you by email within 48 hours.


MusicMatch on the Web


Beta Survey

Survey

Most MusicMatch Jukebox enhancements are based on user input. We value your input and invite you to fill out our on-line survey. You can access the survey by clicking on the Help menu and selecting Survey.


Music Security

To find out more about music security and protecting the rights of artists, please see this Web page .


Version

About MusicMatch Jukebox.

At times you will need to know what Version of MusicMatch Jukebox you are running. Choose About MusicMatch Jukebox from the Help menu to find the complete version number.

Copyright, Registration Key and technology-partner information will also be found here.


Quick Key Mapping

New in MusicMatch Jukebox is Quick Key functionality allowing you to control the Jukebox with a keystroke. Following is a list of Quick Key functions associated with their mapping on the keyboard:

Play | Ctrl + P
Stop | Ctrl + S
Pause | Pause/Break
Settings | Ctrl + Shift + S
Open | Ctrl + O
Playlist Grid | Ctrl + F5
Track Data Grid | Ctrl + F6
Data Info Grid | Ctrl + F7
Track Info Grid | Ctrl + F8
AutoDJ | Ctrl + D
Prev Track | Alt + Left Arrow
Next Track | Alt + Right Arrow
Increase Volume | Alt + Up Arrow
Decrease Volume | Alt + Down Arrow
Mute | Ctrl + M
Mini View | Alt + Page Down
Normal View | Alt + Page Up
Always on Top | Ctrl + T
Seek Backward | Alt + Shift + Left Arrow
Seek Forward | Alt + Shift + Right Arrow


Customer_Service

Internet

Contact us through the web. We have many forms in place for you to easily reach the correct department.

Email

If you would like to send us your comments or suggestions for future enhancements, please email them to us at: customersupport@musicmatch.com

Call

If you would like to call us, we are located in the US Pacific Standard Time Zone. Our number is:

1-858-385-8360 (if outside the US, dial 01 first)

Mail (Regular)

MusicMatch
16935 W Bernardo Dr.
Suite 270
San Diego, CA 92127
USA


Technical Support

If you are unable to resolve your technical problem using these help files, the FAQ's, or the User Guides on-line, choose Request Technical Support from the Help menu.

This will launch a dialog requesting you to upload your diagnostic information. This diagnostic log will supply the technician with the information needed to determine what the problem is. Allowing this information to uploaded initially will speed up the Technical Support process.

Choosing Request Technical Support will also launch your web browser to a form where you can provide a detailed explanation of the problem you are encountering. A MusicMatch technician will reply within 24 hours.

Additionally, you may use our on-line forms.


Add Track to Playlist

You have several options for adding tracks to your Playlist.

From the Music Library:

  • Double-click on a track to add it to the Playlist.

  • Drag and drop a track into the Playlist.

  • Use the Find button to locate a track in the Music Library and click the Add button.

From the Desktop and Sub Folders:

  • Double click on an MP3 file to launch MusicMatch and load that track into the Playlist.

  • Drag and drop MP3 files into the already open Playlist.


Advanced Special Effects

Fade In / Fade Out

Go to Options/Settings/Recorder, and click the Advanced button.

For smoother more professional results in your recording, try fading into and out of tracks.

The fade in/out will be recorded into the music (mp3, wav, or Window Media) file, therefore you may want to adjust the fade levels from track to track.

  • In the Fade In field, type in the number of seconds you would like to fade into the track.

  • In the Fade Out field, enter the number of seconds to fade out of a track.

Fade times are measured in seconds, so as an example; if you enter in a fade in time of five seconds, the start of the song will go from no sound to full sound in five seconds. Compensate for songs that start or end quickly.

Note: This feature is not available when using the Line-In, Mic-In or Mixer recording source.

Normalization

The volume level at which a Compact Disk is created varies from CD to CD. To help control volume differences in your recordings, use the Normalization setting to compensate for the ‘peak’ volume level from CD to CD. A setting of 100% is 'normal' and does not affect the tracks performance.

Example: You have two different CDs but one sounds much softer than the other. (Lets assume they are both heavy metal CDs, and not a heavy metal and a classical CD!) To help the softer track equal the 'volume' level of the louder track, adjust the Normalization level up to 110%, this will increase the 'amplitude' of the softer track and increase its volume level.

You will have to test this on each track and listen to the results to determine what works best for you. Increasing Normalization over 100% may cause some distortion, depending on the specific track.

Normalization only applies to the track you are currently recording. Normalizing one track does not apply this new setting to previously recorded tracks.

Track Offset

When recording a track, recording will start where the track data starts, however that is not always where the music starts. Because of this (especially when using the Normalization setting), there might be noises like pops, or clicks before the music even starts, or just too much 'dead' time, taking up valuable MB's.

To help control this use Track Offset to advance the record start time slightly. Enter in the number of seconds to advance the recording process.

Since Track Offset is measured in seconds it will affect the length of the recorded track.


Always on Top

Choose Always on Top from Options/View so other open windows never hide your MusicMatch Jukebox.

Hint: After you have created a Playlist, choose Small View so the program does not take up much space on your screen. Select Always on Top so you have easy access to the controls while you listen to your music.


Auto Arrange Components

Choose Auto Arrange Windows from Options/View, to arrange all open windows in the following order, from top to bottom:

  1. Player (with Playlist minimized)

  2. Music library

  3. Recorder


Auto Configuration

Short / Medium / Long

Auto Configure should be used with any change of CD-R or CD-RW hardware, and can be found in the Options/Settings/Recorder/Advanced menu.

In order to configure the drive, MusicMatch samples data from the audio CD that is in the CDROM drive. Short, Medium, and Long are the lengths of the data sampled. Some drives can be configured using only a small sample of data.

  • Generally, the medium setting, which is the default, will pick-up most drives. Occasionally, a drive will not be configured using a medium sample length. In these cases the user will need to manually set the Autoconfig length to Long and retry the configuration.


Auto Song Detect

When recording from an outside source like a tape recorder or vinyl album, use Auto Song Detect.

This setting is useful to detect the end of songs in order to create individual MP3 files of each song.

Gap Length - Determines how long a pause MusicMatch should listen for after a song has ended, and the beginning of the next song. On most vinyl LP's and tapes its about 1.5 seconds, or about 1500ms. You might want to cut this amount in half (750ms) to give yourself a buffer. If MusicMatch hears a 750ms gap in the song it will assume the track is over and start a new file. You may have to adjust this setting to your specific situation.

Gap Level - Tells MusicMatch to listen for a certain volume level that also helps determine when the track is over. Assuming that while a track is playing the volume is 100%. When the track has stopped playing, the volume might be only 10% because the LP or Tape will still produce 'noise' from the surface of the actual tape or LP. 10% is a safe setting for this, however you may have to adjust this setting to your specific situation.


AutoDJ Tip1

Exact Playlist Times

By entering in a decimal point before the number entered you can create playlists of only fractions of a full hour. If you type in '.5' a Playlist of .5 hrs (half an hour, or 30 minutes) will be created. You can also create hours with fractions of hours as well. If you enter in '1.5' a Playlist of 1.5 hrs (one and a half hours, or 90 minutes) will be created.

BACK


AutoDJ Tip2

Buttons

  • The round buttons are called Radio buttons. Only one Radio button can be selected at one time.

  • The small boxes are called Check boxes. You can select multiple Check boxes.

BACK


AutoDJ Tip3

"And" & "And Not" buttons

The And/And Not feature allows you to either include or exclude that category in your Playlist.

  • By selecting "And", you are telling the jukebox to look only for songs within the category selected.

  • By selecting "And Not", you are telling the jukebox to exclude songs from this category.

Using the previous example, if you choose "Party" and "And Not" for the third criteria, the MusicMatch Jukebox would select all your classic rock titles with an excellent rating which you have listed as appropriate for situations other than parties. Thus, it would select "Dinner" excellent/classic rock, "Romantic" excellent/classic rock, "Dance" excellent/classic rock, etc.

BACK


Block

Block Size

This value can be increased up to 100 to improve jitter and speed problems in digital recording.


CDDB Preferences

CDDB is a database comprised of thousands of artist, album, and track titles. When you insert a CD in your CD ROM drive and open the recorder screen, if you are connected to the Internet, your program will call up your web browser and make a connection with this site. It will match the 'serial number' of your CD with their records and import all title, artist, and track data into the Recorder screen. This information will cross over to the Music Library upon recording completion.

This feature removes the necessity of filling in all of the CD disk data manually. There is no fee for using this service.

If CDDB does not return any information, your track titles will be listed as Track 1 and so on. There are a number of reasons why CDDB will not return the information for the CD you are recording, the most common being simply that the information on the CD you are recording is not in the CDDB database, therefore no serial number match could be made.

Another common reason is that the user is having Internet connectivity problems, for example they are not on-line or their Internet Service Provider is experiencing problems. In all of these instances, the information will be entered as Track 1 and so on.

  • If you want to enable or disable CDDB, you can do so from the CDDB Preferences found under Options/Settings/CDDB Connectivity. Simply check or un-check the Enable CDDB CD lookup service box.

-------------------------------------------------------

Music CD-related data is provided through the Internet from the Escient ® CDDB™ Music
CD Database. Copyright © 1999 Escient INC. All rights reserved.
Escient is a registered trademark of Escient INC. CDDB™, the Escient CDDB Logo,
are trademarks of Escient INC.

-------------------------------------------------------


Change Text Size

MusicMatch has the ability to change the size of the text on the interface.

Choose Options/View/Change Text Size and select one of the options available in the pulldown menu. The Theme Default, or default text size is 9 point (Medium).


Change Theme...

Choose Change Theme from the Options/View menu, to change the appearance of MusicMatch Jukebox.

Themes are often referred to as skins. From the Change Themes screen, you can select from a choice of themes which have been included with your Jukebox. The default theme is Reverb, which you will see when you initially open the program. You may want to try them all and decide which look you like the best. To change the theme, click on the description, click Apply, then click OK.


Channels

Stereo – All recordings, regardless of compression rate, will by default be encoded with dual channel, stereophonic sound. (recordings under 24kbps may result in a 'mono' recording).

Mono – You may elect to record with a single channel, monaurally. This option is generally selected at expense of sound quality and depth in order to reduce MP3 file size. You can select this option from ‘Advanced’ in the Record Settings screen.


Convert

From the File menu, choose Convert to open the MusicMatch File Format Conversion screen. From this screen you can convert:

  • WAV files to .mp3 files

  • WAV to Windows Media
  • MP3 to WAV
  • MP3 to Windows Media
  • MP3 to MP3 VBR or CBR
  • Modify Windows Media bit rates.

From Source Data Type at the bottom/left of the conversion screen, specify the format of the files you wish to convert; either MP3, Windows Media or WAV.

  • From Source Directory at the top/left of the screen, browse for the location of the source file. Select the file(s) you would like to convert from Highlight Files to Convert in the middle/left, by clicking on it. You may select all files in the directory by choosing Select All at the bottom left. To deselect files, choose Select None.

  • Determine what directory the converted file will be saved to from Destination Directory at the top/right.

  • The Destination Data Type options, on the bottom/right, will change depending on the Source Data Type.

  • If your Source Data Type files are .mp3 files, the Destination Data Type will default to WAV.

  • If your Source Data Type files are .wav files, the Destination Data Type will default to MP3 128 kbps.

When converting to MP3, you may also opt to convert at 96 kbps, 64 kbps or 32 kbps. The lower the compression rate, (in kbps) the smaller the resulting .mp3 file. See Record Settings for more information on compression rates.

  • Click the Start button. A converting file dialog will be seen allowing you to view the conversion progress.

The newly created .mp3 file(s) can be seen in the Converted File Names window on the middle/right.


Copy Art to Clipboard

Select this option to copy art from the Media Window to your clipboard for adding to Tag Info.

Also See:

  • Paste Tag art from clipboard


Create CD Options

CD Format

Audio - will create a CD that will play on most conventional CD players.

Data - will create a CD in which files will be stored as data, as they are on your hard drive, and will not play in conventional CD players. However this will allow you to play using MMJB or other software that supports audio file formats on your PC or portable player.

Options Button

Setup

Test CD Writing Only - Is selected by default. This will test your CD-R or CD-RW settings prior to creating your CD.

Test then Write CD - Will run a test on yo ur CD-R or CD-RW drive and proceed to writing your CD.

Write Music CD Only - no test is run prior to writing.

Speed - Will default to 1x which will maximize your chances of creating a useable audio CD. You may use the drop down window to change that setting to one of your preference.

Beep when done - Is selected by default. You may remove the check to disable this setting.

Eject when done - Will Eject the CD w hen finished recording. You may remove the check to disable this setting.

Create CD in drive - Used to select the CD-R drive to create the CD from if you have multiple CD-R drives.

Cache

Enable - Is selected by default. The cache creates a buffer to be sure there is a consistent feed of data to your drive for writing the CD. MusicMatch recommends you leave this function enabled.

Priority - Is set to normal by default. This setting indicates the amount of system resources that are made available for your CD creation. MusicMatch recommends you leave this setting at "normal".

Size (cache) - defaults to 4MB. MusicMatch recommends you leave this setting at the default for best results.

Audio CD-R Options

2 second track gap - Is selected by default. This will indicate that you would like a 2 second gap in between songs on the CD you are creating. You may remove the check to disable this setting.

Decode files directly to CD. - (faster) This option will be selected by default and only applies to audio CDs. Using this option, no intermediate files will be created during the recording process; this means you will not need 800 MB of free disk space in order to create an audio CD .

Use hard drive cache. - You may choose this option instead of Decode files directly to CD. This setting improves reliability on some systems. Requires up to 800 free MB on hard drive.

Temporary Storage Directory - allows you to choose where you would like to store your created files.

Click here to learn how to Print Jewel Case Inserts.


Create Music CDs tip 1

Check Boxes

By checking or unchecking the boxes to the left of each track, you can add or delete tracks to be added to the recorded CD.

When you check or uncheck a box the CD ROM Disk Space and Time Remaining values will reflect the changes.

BACK


DAE Speed

If your song files sound like they are playing too fast, it is usually because your drive is unable to keep up with the recording process. This usually occurs in less powerful processors.

Changing the speed setting to 4 (4x recording speed) will generally remedy the problem. If not, try 2 and then 1. (1 being the slowest setting, or 1x recording speed).


Delayed Recording

The Delayed Recording feature works much like a VCR! When used in conjunction with the Line In recording you can record, as an example, an interesting radio program scheduled for a time when you will not be near a radio. Use the Delayed Recording feature to record and play the program back later!

  • Go to the Options/Settings/Recorder menu, and click the Delayed Record button.

  • Determine the recording Start time by choosing either to start immediately, after a specified number of seconds, or a specific time. When setting the record time, you must do so in the format specified, i.e. mm/dd/yyyy hh:mm:ss Important Note: Use military time when specifying an hour, i.e. NOT 4pm, but 16:00.

  • Determine the recording’s length the same way within the Stop dialog. Click OK to save your settings and plug your radio output into Line In on your sound card.

  • Click the Play button on the Recorder. The timer will start once Play is pressed.


Diagnostic Help

(Note: For best results when creating CDs for use on conventional CD players, try to use commercial, "name brand" CD-R media specifically designed for digital audio. This will ensure compatibility with the highest number of CD players. Generic CD-R media may not work properly on some conventional, portable or car CD players. Also, MusicMatch supports standard 600MB, 74min CD-R media. MusicMatch will create CDs on both CD-R and CD-RW drives using 650MB, 74min CD-R media).

In order to create CDs with MusicMatch Jukebox you must:

  1. Be using a CD-R that is supported by MusicMatch Jukebox (see supportable

    CD-R list at http://www.musicmatch.com/jukebox/player/cdr.cgi .

  2. Have a properly installed CDR on your system (hardware and software, including ASPI drivers).

If all of the above criteria have been met, and you are still experiencing CD-R errors when trying to create a CD from within the MusicMatch Jukebox Playlist using the CD-R button, try the following to maximize functionality and reliability prior to starting to "Create CD" process:

  1. Reduce the speed to 1X (selectable from within the Options/Speed).

  2. Select 'Use hard drive cache' (selectable from within the Options/Audio CD-R Options button).

  3. Disable Cache (selectable from within Options/Cache).

  4. Turn off auto insert notification (system setting).

  5. Turn off activation of screen saver (system setting).

  6. Turn off activation of sleep mode if applicable (system setting).

  7. Rename file SCSI1HLP.VXD (located under WINDOWS/SYSTEM/IOSUBSYS) to SCSI1HLP.OLD

(9.X only)


Digital Rights Management

MusicMatch Jukebox supports two types of DRM technologies; MetaTrust™ DRM, based on InterTrust’s DRM platform, and Windows Media Technologies DRM from Microsoft. The two solutions address the range of rights management capabilities from simple to sophisticated models.

InterTrust’s sophisticated DRM technology is designed to protect and manage peoples’ rights and interests in digital information. The software platform enables new commercial models and markets by allowing people and organizations to define rules for using digital information, apply rules persistently after information is distributed, and participate in a global system for digital commerce, called the MetaTrust Utility™. MetaTrust DRM is for all content providers who are developing a new spectrum of advanced Internet purchase and distribution models using the Web and other networks.

The MS WMT solution provides simple rights management capabilities for vending content over the Internet in an encrypted file format. This solution packages and encrypts the media files by locking them with a "key." Consumers need to obtain a separate license containing the key to play a packaged media file with the player. Media files and licenses are stored and managed separately.

Q: Why is DRM needed?

A: The application of sophisticated DRM solutions in the electronic commerce environment is designed to rapidly expand the digital goods economy. Digital rights management is needed across all digital content industries, and by all of the constituencies in these industries. All parties want to get paid. Artists and authors want to protect the integrity of their works. Consumers want easy transparent access to good content but are concerned about protecting their privacy. Producers, publishers, and distributors want to structure and optimally manage their business models.

To activate DRM:

  • Go to the menu Options/Settings/Recorder, and click the Security button.

  • Fill in all fields, then click the Enable Digital Rights Management button.

  • Once selected, you can then select weather or not to allow broadcasting (electronic distribution) of your music file, or make it downloadable to a portable MP3 device.


Directory For New Songs

Select the location where your recorded song files will be saved. The default directories are:

Win 95/98 - C:\My Documents\My Music.

Win NT - C:\WinNT\Profiles\*Username*\Personal

Go to the menu Options/Settings/Recorder, and click the Songs Directory button.

The default directory is C:\Program Files\MusicMatch\Music.

Type in the path you'd like, or click the browse button to locate the correct path name.

Also See:

  • Name Song File


Directory Information

This information is specific to your system and allows you to determine how much drive space is available to hold files.


Download Themes

Internet connection required.

You may select this option to download new themes from the MusicMatch website.

  1. Go to the menu Options/View/Download Themes.

  2. A new window will open to a special Themes pages on the Internet.

  3. Select a new theme, and click the Download <theme name> link.

  4. The Theme will download and install automatically to your Jukebox.

  5. You may view and change your Jukebox theme by selecting Options/View/Change Theme.

  6. A small window will launch listing the titles of your available themes. Highlight your choice, click Apply and OK and the new selected theme will appear on your MusicMatch Jukebox.


End Of Recording Notifications

Play Sound when done - Will produce a beep when the recording process is finished.

Eject CD when done - Will eject the CD just recorded when the recording process is complete.

Only notify if all tracks selected - Will only produce a beep if all tracks selected were recorded.


FAQs

Click here for more FAQs on-line

Click here for more FAQs on-line


Folder View

You can change your Music Library to a Folder View allowing you to view and sort your music tracks by Album, Artist, Genre, Mood, Preference, Tempo and Year!

  1. Click on the Folder icon on the View By column. A drop down menu will appear.

  2. Click on the option you want to view your Music Library by. Your Music Library will be sorted by that option.

If you see a '+' sign next to a folder, you can expand that folder to reveal more content. (for example, if you sort the Music Library by Album, you may see a '+' sign next to that album name, which means each track from that album is listed as well. Click on the '+' sign to expand the folder).

If you see a '-' sign then the folder and all its contents is expanded already.


Full View

Full View, from the Window menu, displays the Player Control buttons, the Track Info Button , the Music Library Button , the Volume Control, the track title, time and artist display screens, the album art section, and the minimized Playlist.

The Player will initially launch in Full View. You can choose Small View from the Window menu, or click the down micro arrow located in the upper right corner of the Playlist.


General Settings

Use General Setting to adjust common features in MusicMatch.

Use MusicMatch as the default player for

By checking the box next to each option you can use MusicMatch Jukebox as the default (regular) player for the following music file formats.

  • Windows Media Files

  • M3U
  • MP3
  • Shoutcast
  • Music CDs

When double clicking local music files

By checking the box next to each option, When double-clicking on a music file on y our hard drive, you can elect to have it:

  • Add to Music Library

  • Add to Playlist
  • or by checking both, it will be added to both locations.

When Downloading music files from the web

By checking the box next to each option, When you download a music file from the Internet you can have it:

  • Add to Music Library

  • Add to Playlist
  • Confirm you'd like to add it before downloading.

QuickPlay in the System Tray

By checking the box next to Enable MusicMatch QuickPlay in the System Tray, an Icon will be placed in the System Tray in the lower right hand corner of your screen.

Permission to communicate with MusicMatch server (Internet connection required).

Checking these options allows for automated tasks to occur.

Periodically check for updated versions of MusicMatch - will look to the MusicMatch server for the newest version of MusicMatch Jukebox and give you the option to update your program.

Upload user preference information based on listening profile - See MusicMatch Guide for a complete explanation.

Multiple Window option

This setting allows for the Player/Playlist, Music Library, and Recorder to be open at the same time, but not the MusicMatch Radio window, MusicMatch Guide window, nor the Track Info window, simultaneously.


Help Menu

  • MusicMatch Jukebox Help

  • Welcome Tips

  • Request Technical Support

  • MusicMatch on the Web

  • Survey

  • Music Security

  • About MusicMatch Jukebox


ID3V1

An older Tag format that does not support all MusicMatch Tag fields. This format was found on MusicMatch Jukebox version 3.1 and lower.

You can convert these tags to ID3V2 tags by going to the menu Options/Settings/Music Library, and checking the box, Convert tags when adding songs with old format tags.


ID3V2 Tags

ID3V2 tags are used in MusicMatch Jukebox version 4.0 and up. These tags support more track information than the older ID3V1 tags, including Lyrics, Notes, Bio info and more.


Jewel Case Example pic

BACK


Make Song Clips

A song clip is a segment of an entire song. Use song clips to send to others to sample, post on a website, or help you manage your music collection.

To make a song clip:

  • Check the Enable box in the Recorder Settings screen.

  • Start at - Determines the recording starting point of your clip. If you want your clip to start at the 60 second point in a song, type in 60 in the Start at field.

  • Length - Defines the total length of the clip. The clip will record for the amount of seconds you enter in the Length field.


Make Sub-Path Using

Create sub-folders named by either the Artist name, album name, or both!

  • Check the Artist box to name all subfolders by the name of the Artist in the track.

  • Check the Album box to name all subfolders by the Album name.

  • Check both boxes to name the first subfolder by the Artist, then the secondary subfolder by Album.


Manual Track Info

If the CDDB does not return track info from your CD, then manually enter the information using the following steps.

  • Click on the Track name (typically 'Track 1', 2, 3 etc...) next to the check box. Once highlighted, the courser will blink on the right side of the highlighted track.

  • Hit the Delete key on your keyboard.

  • Type in the Track name in the now empty track field.

  • Hit Enter, the name you typed will be saved and the next track will be highlighted and ready to edit.

  • To change the the Artist Name or Album Name in the display window use the same steps as above, clicking on either the Artist Name or Album Name.

Also See

  • Tag Info

BACK


Max-Mismatch

This value can be increased to 255 when a user is experiencing poor digital recording quality due to jitter and/or speed.


Menus

  • Options

  • Register

  • Sites

  • Help


Multipass

If you are experiencing considerable jitter even with error correction on, try changing this setting to Yes. This will cause MusicMatch to read the track multiple times, increasing the chance for a successful recording, but also slightly increasing the recording time.


Music Library Button

To open the Music Library click on the Music Library button , or select the menu Window/Show Music Library.


Name Song File Using

It's easier to find music files when they are named in a way that makes sense to you!

You can choose to name your song files using:

Track Number
Track Title
Album title
Artist name

They will be stored in the Directory for New Songs .

Example: If Sting has a new Album out called A Brand New Day, and Track 02 is Desert Rose, then you could name this file either:

  1. Sting-Brand New Day-Desert Rose-02.mp3

  2. Sting-Desert Rose-Brand New Day.mp3
  3. Desert Rose-Sting.mp3

... Or any combination of the available options (mp3 files are used as an example only).

  1. Go to Opt ions/Settings/Recorder, and click the Songs Directory button.

    In the Name Song Files Using box:

  2. Arrange the options so they are in the order you want your files named by.

    • Highlight an option by clicking on it. A small box will surround it.

    • Click the UP or DOWN arrows to the right to arrange the option where you'd like it.

  3. Now check the boxes that you want to name your files by. You can use one option, or all four.

  4. In the Separator field, type in how you'd like to separate each option in the file name. We recommend that you use a dash ( - ), a Space ( ), or an underscore ( _ ).

As you select the separator you can see an example of how it will look just below in the Sample Path section.

Test out different co mbinations on your system and find the combination that works best for you.

Customizing the naming of your song files will not affect how they are displayed in your Music Library.


Open Music Library

To load an existing Music Library:

  1. Choose Open Music Library from the menu Controls/Music Library, and browse for the previously saved Music Library. Libraries will have the file extension .mml.

  2. Highlight the file and click Open.

You can now create a Playlist from your Library and play.


Open Playlist

Open

Use the Open button to open MP3 files and Playlists.

  • Click the Open button on the Player to launch a standard 'open file' window. MP3 files selected from the Open menu will be added to your Playlist only.


Options Menu

File

Edit

View

Print

Player

Playlist

Music Library

Recorder

Add New Features

Create CD from Playlist
Send to Device
Settings


Overlap

This value can be increased to 10 to improve the effects of "Jitter" in digital recording.


Past/Tag art from clipboard

Paste Tag art from clipboard

You may add cover art to your Track Info from your clipboard.

  1. Locate cover art from MusicMatch Guide, another web site, or your hard drive.

  2. Right Click on the cover art and select Copy.

  3. Go to Options/Edit/Paste Tag art from clipboard.

  4. The art you copied will now be in the Media Window.


Play Control Menu

  • Previous

  • Record

  • Play

  • Pause

  • Stop

  • Next

  • Seek Backward

  • Seek Forward

  • Skip Back Song

  • Skip Forward Song

  • Increase Volume

  • Decrease Volume


Play Cycle

Play Cycle Menu

Once - Plays the current Playlist Once.

Repeat - Repeats the current Playlist until you Stop , or Clear it.


Play Order

Play Order determines the order in which the songs in your Playlist are played.

  • Go to the menu Options/Player/Play Order Mode.

  • Choose Normal Order to have them play in the order that you entered them into your Playlist.

  • Choose Album/Track Order to play tracks in the Playlist in the order they are on the CD.

  • Choose Shuffled Order to play the songs in your Playlist in a random order.


Play Order Mode

Normal Order - Plays the current Playlist in the order that it shows in the Playlist window.

Album Track Order - Plays the current Playlist in the order of the original CD or Album (See Tag info).

Shuffled Order - Plays the current Playlist in a random order.


Player Control Buttons

Use the control buttons to:

Increase and Decrease the Volume.

Play - Plays the current track highlighted in your Playlist.

Stop - Stops playing the song currently playing.

Pause - Pauses the currently playing track.

Move to the Previous Track - Moves back one track.

Move the the Next Track - Moves forward one track.

Record - Opens the Record window to record MP3 files from Music CDs


Preview Track

You can preview (listen too) an MP3 track prior to adding it to your Playlist.

  1. Highlight a track in the Music Library that you wish to preview.

  2. To th e LEFT of the highlighted track you will see a 'micro arrow' pointing towards the track. Click this arrow to begin the preview, or go to the menu Options/Music Library/Preview Track.

  3. The track will play, however will not be present in the Playlist.

  4. Press the Stop button on the Player to stop the preview.


Processing_Level

The Fraunhofer Encoder has the ability to give you excellent digital audio recordings at different recording speeds.

MusicMatch Jukebox will have the default setting at Normal. You may also choose the High or Very High settings. You may use these settings in any combination of compression modes.

Very High - Produces the highest sound quality at the slowest recording time (kbps), and takes the longest to record.

High - Produces better sound quality than Normal, and takes longer to record.

The use of the High or Very High settings will not effect your file sizes.

”MPEG Layer-3 audio coding technology licensed by Fraunhofer IIS http://www.iis.fhg.de/audio/ ”


Quit

Choose Quit from File menu to close the MusicMatch program.


Recorder Control Buttons

Start - Click the Start button to start recording from commercial music CDs to MP3 format.

Stop - Use the Stop button to stop the current recording session and clear your recording choices.

Cancel - Use the Cancel button to stop the current recording session, but not clear your recording choices.

Eject - Use the Eject button to eject the CD from your computer.

All - Use the All button to select All tracks from your CD to record.

None - Use the None button to unselect all tracks checked to record.

Refresh - Use the Refresh button to read your CD if you have inserted a new CD, or the CD information is not showing. (See CDDB and Tag Info ).


Recording Mode

Digital

Digital Recording is the recommended recording mode. It is faster than Analog Recording, with recording speeds supporting up to 9x drives. The success with which your drive will be able to record in digital is based on the drive's ability to accurately seek digital information. It is also dependent on whether the manufacturer has chosen to support digital extraction.

Some CD-R and CD-RW drives do not extract digital audio, or do so in such a poor manner that the sound quality is compromised (jitter). If this is the case, MusicMatch Jukebox will configure itself upon initialization to record in analog mode (see below). You can attempt to record in digital mode by changing the setting in the Record Settings screen, however the digital recording attempt may fail midway through the song and start the recording again in analog mode.

Error Correction

During the recording process, drive-seeking errors may cause clicks and pops to be heard in the recorded song. To minimize noise, select Error Correction. This option is found in the Recorder Settings screen.

Recording time will take longer, but distortion will be minimized. Some drives will record excellent quality sound without this option selected. We suggest you try both settings to decide which is better for your drive.

  • T o enable Error Correction go to the menu Options/Settings/R ecorder, and click the Error Correction box under CD Recording Mode.

Analog Recording

Analog Recording mode is for those drives unable to extract digital audio (with or without Error Correction), or which are unable to extract it without considerable jitter (poor seeking accuracy).

Analog is the slowest recording option because you must record in real play time. Your system will default to Near CD Quality at 128 kbps. You may also choose FM Radio Quality or CBR .

you can choose to record in CD Quality at 128 kbps or higher as well as utilize the Variable Bit Rate feature. You can also choose to record in WAV format.

The difference in sound quality between digital and analog should be minimal, depending on the quality of your sound card and system.

For further help with analog recording, refer to Troubleshooting-Recorder.

SPDIF

This section applies only to users of sound cards that support SPDIF. Please see the manufacture of your sound card to see if this feature is supported.

Simply put, some CD ROM drives have a hard time creating MP3 files, and other digital output. However, using a sound card that supports SPDIF, you can create high quality MP3 files, and other digital files.

  • Check the box SPDIF to enable this feature. The checkbox will only be present IF your sound card supports SPDIF. You should only check this box if you have had problems creating MP3 files without it, or you'd like to add in special effects from your sound card software.

  • You can now Create MP3 files as normal, but they will only record at 1X.

  • Some sound cards that have SPDIF also come with installed sound equalizers and special effects. When you utilize these sound card software features, your MP3 files will be recorded using them as well.


Recording Source

If you have more than one CD-ROM drive, choose the one you want to record from, under the menu Options/Settings/Recorder, Recorder Source.

Line in - Allows you to record from other sources, such as albums and cassettes.

Note: Line-in feature accepts input from the sound card’s input jack and will most likely record in analog, unless you have an advanced sound card with digital inputs.

System Mixer - If you’d like to record from multiple sources, select System Mixer as your recording source and mix your inputs from your Windows mixer.


Register Menu

  • Purchase Upgrade

  • Get Key

  • Enter Key

  • Update Software

  • User Registration Info


Search and Add songs

MusicMatch will find digital music files on your PC hard drive, or all hard drives available.

  1. Go to the menu Options/Music Library/Search and Add Songs From All Drives.

  2. In the Look In field, choose either the Local hard drive to search, or a network drive to search (mapped drive names will be displayed), or choose All Drives to search both local and Network drives for music files.

  3. Choose All folders, or click the Browse button to find a specific folder to find music in.

  4. Check the boxes to look for Windows Media files, MP2, or MP3 files.

  5. Click OK to start the search.

  6. A ll files found will be added to your Music Library.


Send Album Info to CDDB

This feature allows you to upload information about a CD (artist, track names, album title, genre, etc.) to CDDB. The Recorder window must be open to utilize this feature.

  1. Place a CD in the drive and modify any of the Tag (track and/or artist information) in the recorder window.

  2. Select Options/Recorder/Send Album info to CDDB.

  3. Another window will open allowing you to add more information and upload your data to CDDB. Alternately, you may access this feature by right clicking inside the Recorder screen.


Show Media Window

Opens the Media Window into Full view.


Show Music Library

Click the Music Library button or choose Show Music Library from the Window menu to open the Music Library screen.


Show Net Music

Opens the MusicMatch Guide window


Show Recorder

Click the Recorder button to open the Recorder, or choose Show Recorder from the Window menu to open the Recorder screen.


Show Track Info

Track Info lets you search for artist information such as Bios, Lyrics, Music, or visit our partner sites. Featured artists rotate daily. You must be on-line to access this feature.

Click on the Info button or go to the Window menu and select Show Track Info.


Sites Menu

Music Match Home page

CDDB Home Page

Buy CD Site

Internet Music Site

MP3 Music Search

Frequently Asked Questions


Small View

Small View reduces the size of the Player window to about the size of a small pager, while offering all of the functionality you need to play your music. It will display the track info screen and Player Control Buttons .

To use Small View, click the small down arrow button on the top, right corner of the Playlist.

In Small View, click the up arrow to return to Full View . When you launch MusicMatch Jukebox, the Player will open in Full View.


Tag Info tip 1

Tag Definitions

The following Tag fi elds are available for you to track important music information. Each music file can contain every one of these fields!

Check the check boxes to apply the fields to all the tracks from the same CD.

Track Title - The name of the song.
Track Number - The song number on the CD.

Record Year - The year the CD was commercially recorded.
Lead Artist - The name of the singer, or band.
Album - The name of the CD (not always the name of the artist).
Audio File URL - The web address where you can find this particular MP3 file.
Buy CD URL - The web site where you can purchase the CD for this track.
Artist URL - The official artist website or fan club website.
Genre - The style of music this track is i.e...Rock, Rap, Classical etc.
Situation - Decide what this music is best for. Either a party, dance, dinner, seasonal etc...
Preference - Rate the track from Bad Taste to Excellent. Or None.
Tempo - Rate the track from Slow to Fast. Or None.
Mood - Rate the track from Comatose (really, really boring), to Wild.

Lyrics - Type or cut and paste in the lyrics from the track.
Notes - Type or cut and pa ste in any notes you'd like to add. For example you might want to type in, " The cool song played at the party" or "mom's favorite song."
Bios - Type or cut and paste in artist biography information.

Add Art - Add CD cover art to your tracks. Have them print out when you print Jewel Case Inerts.

Remove Art - Will remove the art you added to the Tag info.

Remove Tag will remove all tag info from this track. This action is not reversible and the track info will have to typed back in.

BACK


Use MusicMatch as the default player for:

If MusicMatch Jukebox is the only digital audio program installed on your system, you will select MusicMatch as your default player. This will have been determined in the installation process as well.

If you have another player on your system:

  1. Go to the menu Options/Settings/General.

  2. Check the boxes next to the File types you'd like MusicMatch Jukebox to play for you. (Windows Media files are Video as well).

  3. Click OK to complete changes.

MusicMatch is now the default player for those boxes you checked.


Visualizations

MMJB 5.x has very cool visualizations so you can "lose control" in your music! MusicMatch also supports Winamp© compatible visualization plugins.

  1. Click Options/View/Visualizations/S elect Visualization.

  2. Select the Get New button to check the Music Match web site for new downloadable plugins.

  3. Under Select Visualization, select the specific visualization (...and option) you want.

  4. Click Start.

The default directory for visualization plugins is Program Files\MusicMatch\MusicMatch Jukebox\Plugins\Visual_WA. You can specify additional directories to search by clicking on the Directories button in the Select Visualization screen.

To include visualizations from a Winamp installation, after clicking on Directories, click the Add button and navigate to Program Files\Winamp\Plugins and click OK.

The Configure button brings up the configuration dialog box that the visualization plugin provides.

The Status box tells you if the selected visualization is running or not. Note that if you have a visualization running and you select a different one from the dialog box, the current visualization will be stopped immediately.

The Remove button will permanently delete the visualization from your system. You will be asked to confirm before this action is carried out.


Window menu

The Window menu allows you change the way MusicMatch looks and works. View components, change Themes, Arrange windows and other actions can be performed here.

  • Small View

  • Full View

  • Show Track Info

  • Show Music Library

  • Show Recorder

  • Change Theme